Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: indi-gphoto
Source: https://github.com/indilib/indi-3rdparty

Files: *
Copyright: 2009 Geoffrey Hausheer
           2013 Jasem Mutlaq (mutlaqja AT ikarustech DOT com)
License: LGPL-2.1+

Files: debian/*
Copyright: 2021 Thorsten Alteholz <debian@alteholz.de>
           2018 Jasem Mutlaq <mutlaqja@ikarustech.com>
License: LGPL-2.1+

License: LGPL-2.1+
 On Debian based system the LGPL-2.1 can be found in /usr/share/common-licenses/LGPL-2.1
